﻿ul.sfpostsList {
    margin: 0px 0px 25px 0px!important;
    padding: 0px;
}

ul.sfpostsList li.sfpostListItem {
    margin: 32px 45px 11px 36px;
    border-bottom: 1px solid #dbdbdb;
    width: 90%;
}


.sfpostDetails {
    margin: 32px 45px 11px 36px; 
    width: 90%;
}

ul.sfpostsList li.sfpostListItem:last-child {
    border-bottom: none;
}

    ul.sfpostsList li.sfpostListItem .sfpostTitle ,.sfpostDetails .sfpostTitle{
        display: block;
        padding-bottom: 26px;
        text-transform: uppercase;
    }

     ul.sfpostsList li.sfpostListItem .sfpostTitle a , .sfpostDetails .sfpostTitle a{
          color: #000000!important;
     }

    ul.sfpostsList li.sfpostListItem .sfpostAuthorAndDate,.sfpostDetails  .sfpostAuthorAndDate  {
         border-bottom: 1px dotted #dbdbdb;
         border-top: 1px dotted #dbdbdb;
         padding: 7px 0  7px 4px;
         color: #101010;
         font-family: "AvantGardeGothicITCW01B 731069",Arial,Helvetica,sans-serif;
    }
    
      .sfpostDetails .sfpostContent img {
            margin: 0 0 15px 0;
            border: 0 none;
            height: auto;
            max-width: 100%;
           display: block;
        }

     ul.sfpostsList li.sfpostListItem .sfpostSummary , .sfpostDetails  .sfpostContent{
         margin: 31px 2px;
      }

        ul.sfpostsList li.sfpostListItem .sfpostSummary img {
            float: left;
            margin: 0 25px 21px 0px;
            max-width: 260px;
        }
    
     ul.blog-tags {
         margin: 0 0 48px 0;
         padding: 0px;
     }

     ul.blog-tags li{
         margin: 0px;
         padding: 0px!important;
        
     }

      ul.blog-tags li a{
          color: #2676c0;
          padding: 4px 9px 4px 11px;
          display: inline-block;
          font-size: 13px;
           -webkit-border-radius: 4px 4px;
           -moz-border-radius: 4px / 4px;
           border-radius: 4px / 4px;
           -webkit-transition-property: background;
           -moz-transition-property: background;
           -o-transition-property: background;
           transition-property: background;
           -webkit-transition-duration: 0.3s;
           -moz-transition-duration: 0.3s;
           -o-transition-duration: 0.3s;
           transition-duration: 0.3s;
           background-color: #eff5fa;
           
     }

     /*ul.blog-tags li a:hover{
            background-color: #904299;
     }*/

     /* Blog Post Social Buttons styles*/

ul.blog-post-social-btn {
    display: inline;
    float: right;
    margin: 0 15px 0 0;
    padding: 0 0;
}

     ul.blog-post-social-btn  > li {
        padding: 0 0px!important;
    }

     ul.blog-post-social-btn  > li a {
        display: block;
    }

     ul.blog-post-social-btn .social-facebook {
        text-indent: -119988px;
        overflow: hidden;
        text-align: left;
        background-image: url('../images/facebook.png');
        background-repeat: no-repeat;
        background-position: 50% 50%;
        width: 24px;
        height: 24px;
    }

     ul.blog-post-social-btn .social-twitter {
        text-indent: -119988px;
        overflow: hidden;
        text-align: left;
        background-image: url('../images/twitter.png');
        background-repeat: no-repeat;
        background-position: 50% 50%;
        width: 24px;
        height: 24px;
    }

     ul.blog-post-social-btn .social-google {
        text-indent: -119988px;
        overflow: hidden;
        text-align: left;
        background-image: url('../images/google-plus.png');
        background-repeat: no-repeat;
        background-position: 50% 50%;
        width: 24px;
        height: 24px;
    }
